body {
    position: relative;
    min-height: 100dvh;
}

/* LOGIN SCREEN */

.frame-type-felogin_login {
    display: block;
    position: relative;
    box-shadow: 0.325rem 0.325rem 1rem 0rem rgba(0, 0, 0, 0.25);
    padding-bottom: 1rem;
    margin: 4rem auto;
    width: 28rem;
    max-width: 100%;
    font-size: 1.25rem;
}

.frame-type-felogin_login h3 {
    background-color: var(--secondary_color);
    color: var(--white);
    padding: 1rem;
    position: relative;
}

.frame-type-felogin_login h3::after {
    content: "";
    background-image: url("../../Images/Logo_pur.png");
    display: block;
    position: absolute;
    top: 0.5rem;
    left: 0.5rem;
    height: calc(100% - 1rem);
    width: calc(100% - 1rem);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}

.frame-type-felogin_login p {
    padding: 0.5rem 1rem;
}

.frame-type-felogin_login a {
    padding: 0.5rem 1rem;
    font-size: 1rem;
}

.frame-type-felogin_login form fieldset {
    padding: 0.5rem 1rem 1.5rem;
    border: none;
}

.frame-type-felogin_login form fieldset legend {
    display: none;
}

.frame-type-felogin_login form fieldset div label {
    width: 100%;
    margin: 0.5rem 0;
}

.frame-type-felogin_login form fieldset div label input[type="text"],
.frame-type-felogin_login form fieldset div label input[type="password"] {
    display: block;
    height: 2.5rem;
    line-height: 2.5rem;
    padding: 0 0.5rem;
    width: 100%;
    font-size: 1.125rem;
    margin-bottom: 1rem;
    margin-top: 0.25rem;
}

.frame-type-felogin_login form fieldset div input[type="submit"] {
    font-size: 1.25rem;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    margin-top: 0.5rem;
    padding: 0.625rem 1.125rem;
    line-height: 1.42857143;
    user-select: none;
    border-radius: 0.5rem;
    box-shadow: 0.625rem 0.625rem 0.4375rem -0.625rem rgba(0, 0, 0, 0.25);
    min-width: 8.75rem;
    transition: all 0.3s ease-out;
    border: 0.0625rem solid var(--secondary_color);
    background-color: var(--secondary_color);
    border-color: var(--secondary_color);
    color: var(--white);
}

.frame-type-felogin_login form fieldset div input[type="submit"]:hover,
.frame-type-felogin_login form fieldset div input[type="submit"]:focus {
    text-decoration: none;
    transition: all 0.3s ease-out;
    background-color: var(--white);
    color: var(--secondary_color);
}